PROBLEMI CON CITIZENS, ESSENTIALS E BOSSBARMESSAGE

Salve raga, ho 3 richieste da fare e grazie mille a chiunque risponderà. Quando accedo sul mio server, essentials (credo) mi mostra un pannello dove c'è scritto mail ricevute, ora informazioni varie etc..insomma è un box giallo, io vorrei disattivarlo, come si fa? GRAZIE
Ho scaricato citizens, l'ho messo dentro e quando facevo un qualsiasi comando non funzionava, non compariva niente, l'ho riscaricato e ha funzionato solo che quando faccio qualsiasi comando mi da un errore nel file java qualcosa del genere, come risolvo?
Terza e ultima richiesta ho scaricato il plugin bossbarmessage che mi fà comparire il testo in alto con la barra dell'ender dragon, solo che non funzionano i comandi, scrivo /bm ma non succede nulla, come mai?

GRAZIE A TUTTI
Sei un nerdone senza ****? Ti aiuto io! Entri in un bar, vai vicino alla ragazza che ti piace e gli dici "Ehi scusa potresti farti più indietro? Stai sciogliendo tutto il ghiaccio."
------------------------------------------------
Ora clicca il tasto repDso
Ciao @AlbesTube ,
Per Essentials ti consiglio di provare a guardare nel suo file config.
Per citiziens se ti dice che c'è un errore potrebbe essere perchè il plugin è a una versione di Minecraft diversa da quella del tuo server.
Per Bossbarmessage il problema credo sia uguale a citiziens.

Dico queste cose perchè a me capita spesso che quando installo dei plugins o non me li legge, o dice errore o ancora non dice nulla e non fa nulla.

Saluti

-------

FELIXCAT_3
Felix
1 utente apprezza questo post
28/06/2015, 08:16FELIXCAT_3 ha scritto: Ciao @AlbesTube ,
Per Essentials ti consiglio di provare a guardare nel suo file config.
Per citiziens se ti dice che c'è un errore potrebbe essere perchè il plugin è a una versione di Minecraft diversa da quella del tuo server.
Per Bossbarmessage il problema credo sia uguale a citiziens.

Dico queste cose perchè a me capita spesso che quando installo dei plugins o non me li legge, o dice errore o ancora non dice nulla e non fa nulla.

Saluti

-------

FELIXCAT_3

io gioco nella versione 1.8 e i plugin mi pare sia citizens sia bossbarmessage sono 1.8.1, secondo te cambia qualcosa?
Sei un nerdone senza ****? Ti aiuto io! Entri in un bar, vai vicino alla ragazza che ti piace e gli dici "Ehi scusa potresti farti più indietro? Stai sciogliendo tutto il ghiaccio."
------------------------------------------------
Ora clicca il tasto repDso
@AlbesTube ,
Io mi sono già trovato plugins per la 1.8.1 o 1.8 che non mi funzionano nella 1.8.3...
Cosa che invece dovrebbero fare...
Felix
Devi mettere Citizens 2.0.14 se hai la 1.8-1.8.1, 2.0.15 se hai la 1.8.3-1.8.4-1.7.5, 2.0.16 se hai la 1.8.6-1.8.7.
Per Essentials se vuoi disattivare solo il box delle mail ricevute negati il permesso "essentials.mail", altrimenti per disabilitare completamente i messaggi di essentials al login, negati il permesso "essentials.motd".

Per BossBar penso sia la stessa cosa di Citizens, cercati una versione (anche fra quelle Dev) che è compatibile per la tua versione.
Se ti sono stato d'aiuto, mi offriresti una birra?
[Immagine: dona-con-paypal.png]

Rip Maxcraft
Discussioni simili
 
[Problema] Essentials Kit
1 36
Ultima risposta: gb_factory
11/11/2017, 23:50
 
[Problema] Problema con Citizens
4 49
Ultima risposta: TheCrazyGamer73
09/11/2017, 23:37
Ultima risposta: BlackFile_
06/11/2017, 14:31
Ultima risposta: D3_n1
04/11/2017, 23:54
 
[Problema] Essentials X
Ultima risposta: Maxetto
02/11/2017, 01:06

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)